Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 21:00:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery michelle anne castro                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  michelle anne castro Bot:  Hi Michelle Anne Castro ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6337694042 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter you
 r number Customer:  0538560784            12:46 AM, 12th Aug                     michelle anne castro                    Ok           12:46 AM, 12th Aug                   Sohaib                   Hi&nbsp; Michelle ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:49 AM, 12th Aug                     michelle anne castro                    Ok           12:50 AM, 12th Aug                     michelle anne castro                    I want to reschedule the delivery tomorrow because he came to deiver today but i was busy thats why i did not able to receive the items           12:50 AM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:51 AM, 12th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+96653
 8560784           12:53 AM, 12th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. On the following contact number: 966538560784           12:55 AM, 12th Aug                     michelle anne castro                    Ok           12:55 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           12:56 AM, 12th Aug                     michelle anne castro                    I want to deliver it tomorrow morning here in al maseef riyadh           12:57 AM, 12th Aug                     michelle anne castro                    Zuhair bin abi salma street,  al maseef, riyadh #92           12:58 AM, 12th Aug                   Sohaib                   Rest assured for that           12:59 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for sho
 pping with us.  Have a wonderful day.           12:59 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2971708